<?xml version="1.0" encoding="utf-8"?>
<NemetschekSummary xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="86d5808e-d5b6-48e1-a69d-be618e9fe6d3">
  <ViewNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <ViewNode NodeID="f909b410-4a92-49f7-97c5-09a4a3d3e5f9" Name="Pogledi">
      <ViewNodes>
        <ViewNode NodeID="3ab10234-0b6f-42b1-a2c4-92d5f7f94a8f" Name="Sever">
          <View>
            <Destination>
              <File ID="100" />
              <File ID="101" />
              <File ID="102" />
              <File ID="103" />
              <File ID="104" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="b2f02efd-d06d-4c14-b4c9-b248a6014467" Name="Jug">
          <View>
            <Destination>
              <File ID="105" />
              <File ID="106" />
              <File ID="107" />
              <File ID="108" />
              <File ID="109" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="c71094d7-ede5-4285-8738-b3fe1c03f228" Name="Zahod">
          <View>
            <Destination>
              <File ID="110" />
              <File ID="111" />
              <File ID="112" />
              <File ID="113" />
              <File ID="114" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="34a960f7-ee3b-4775-b0d9-455cf4b0f44b" Name="Vzhod">
          <View>
            <Destination>
              <File ID="115" />
              <File ID="116" />
              <File ID="117" />
              <File ID="118" />
              <File ID="119" />
            </Destination>
          </View>
        </ViewNode>
      </ViewNodes>
    </ViewNode>
  </ViewNodes>
  <SectionNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <SectionNode NodeID="757cedea-1a00-480a-acbe-e3cd08efc13b" Name="Prerezi">
      <SectionNodes>
        <SectionNode NodeID="86dcd5bc-12c5-4152-9bc7-6872a9f890c0" Name="PREREZ A - A">
          <Section>
            <Destination>
              <File ID="150" />
              <File ID="151" />
              <File ID="152" />
              <File ID="153" />
              <File ID="154" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="e18cc2a3-73f8-4a84-ac52-17b484c2217e" Name="PREREZ B - B">
          <Section>
            <Destination>
              <File ID="155" />
              <File ID="156" />
              <File ID="157" />
              <File ID="158" />
              <File ID="159" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="765a0492-9bc0-4d8d-9a00-24fec22299db" Name="PREREZ C - C">
          <Section>
            <Destination>
              <File ID="160" />
              <File ID="161" />
              <File ID="162" />
              <File ID="163" />
              <File ID="164" />
            </Destination>
          </Section>
        </SectionNode>
      </SectionNodes>
    </SectionNode>
  </SectionNodes>
  <ListNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <ListNode NodeID="753c58c1-6f15-4a56-b926-0a6aeb18ba51" Name="Poročila">
      <ListNodes>
        <ListNode NodeID="9bc1e383-4afb-4e67-9c1d-a1b8880eafcb" Name="Gradbena dela">
          <ListNodes>
            <ListNode NodeID="76f7a2c5-3c95-4e1c-bcad-f5cfc05cbaa5" Name="Pregled">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="513" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Objekti\Pregled objektov.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="fd474e30-340b-412a-9d41-ac8ab73021a3" Name="Stene">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="522" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Stene.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="b074e7ae-9aed-4cee-995a-4bf43dd11da7" Name="Stebri">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="523" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Stebri.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="7befb090-b19b-44f0-b72f-2e890f1b422b" Name="Plošče">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="516" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Plošče.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="f05c0d6f-b328-4b2e-914d-4f9b2d615836" Name="Temelji">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="517" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Temelji.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="d0bf6f98-ffdd-4dfb-8d66-11e578e53292" Name="Špirovci">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="256" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Skeletna gradnja\Strešne konstrukcija - profili.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Logical Value="NBS_FALSE" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="266EDDBC-DD70-4907-BD12-4691F04A2E2C">
                  <String Value="C:\Users\jgebhardt\Documents\Nemetschek\Allplan_2013_Preparation\2013\Usr\Local\i_o\Sparren.xca" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="fdb2696e-d1a1-493f-8398-cf024f86a291" Name="Strešna kritina">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="532" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Strešna kritina.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
                <InternalAttribute Key="266EDDBC-DD70-4907-BD12-4691F04A2E2C">
                  <String Value="C:\Users\jgebhardt\Documents\Nemetschek\Allplan_2013_Preparation\2013\Usr\Local\i_o\Dachhaut.xca" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
        <ListNode NodeID="88f5d227-addd-4632-ad3c-2197e922fa5f" Name="Obrtniška dela, površine prostorov">
          <ListNodes>
            <ListNode NodeID="7de8400a-da43-4de7-9fab-cf63154bcc55" Name="Okna">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="777" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Obrtniška dela\Okna, vrata\Okna.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="d8201d32-42ba-43ca-bf99-10cf7755d953" Name="Vrata">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="778" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Obrtniška dela\Okna, vrata\Vrata.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="a82c8f46-dc30-4f65-aef1-0449772a3fce" Name="Zidarska dela - ometi">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1288" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Zidarska dela - ometi\Zidarska dela - ometi.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="e1b26e13-26f5-442f-9011-7d8b0ee2a09f" Name="Zidarska dela - estrihi">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1284" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Zidarska dela - estrihi.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="aa8c8cfb-9beb-4b74-89df-bf970b0f429d" Name="Tlakarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1285" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Tlakarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="d03c41c2-c3ed-4b6a-b179-2dc3776a97bc" Name="Slikarska in pleskarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1289" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Slikarska in pleskarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="22867661-6a71-4028-a90a-00a633f453ad" Name="Parketarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1283" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Parketarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="c9c18ff2-0bda-4e23-9a76-77410d29532d" Name="Suhomontažna dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1290" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Suhomontažna dela\Suhomontažna dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
        <ListNode NodeID="3230455b-9df4-45b9-aed2-2923b672bd48" Name="Stanovanjska površina, NTP">
          <ListNodes>
            <ListNode NodeID="4834e0d9-7f52-4733-944e-61160066f064" Name="Stanovanjska površina">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\Stanovanjske površine\Stanovanjske površine.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="0f9245db-4dcc-4c81-8add-b0c48b508f86" Name="Stanovanjske, pripradajoče površine">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\Stanovanjske površine\Stanovanjske in pripadajoče površine.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="2f4a9a35-0c78-4f1e-898a-d4ab1a6ef080" Name="NTP po DIN277">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\DIN277\Pregled neto tlorisnih površin.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
      </ListNodes>
    </ListNode>
  </ListNodes>
</NemetschekSummary>